Vulnerability & Exploit Database

Back to search

TLS/SSL Server Supports DES and IDEA Cipher Suites

Severity CVSS Published Added Modified
6 (AV:N/AC:M/Au:N/C:P/I:P/A:N) February 01, 2009 September 30, 2015 April 28, 2016

Description

Transport Layer Security (TLS) versions 1.0 (RFC 2246) and 1.1 (RFC 4346) include cipher suites based on the DES (Data Encryption Standard) and IDEA (International Data Encryption Algorithm) algorithms. DES and IDEA algorithms are no longer recommended for general use in TLS, and have been removed from TLS version 1.2.

Scan For This Vulnerability

Use our top-rated tool to discover, prioritize, and remediate your vulnerabilities

 Free InsightVM Trial

References

Solution

ssl-disable-des-ciphers